Connect: Reason: Login failed due to client TLS version being less than minimal TLS version allowed by the server

Hi, I am getting this error “Connect: Reason: Login failed due to client TLS version being less than minimal TLS version allowed by the server.” when i’m using connect activity

TLS

@Yallaling.Bansode

Check below post for your reference

Hope this helps you

Thanks

There is any other way to solve this one. i followed this document but i’m still having issues.

Hi @Yallaling.Bansode

Could you let us know which version of the Database activity package you are using? Have you already tried on the latest version?

we did, but still not working.

Thanks for pointing this out, @Yallaling.Bansode! We will look into updating the TLS library for the Connect activity in the following months.

1 Like

Our engineers had a look and verified that the package does indeed support TLS including the 1.2 version.

If the issue still persists, I would advise contact with our technical support in case of an Enterprise license or providing more context behind your specific setup in this topic :slight_smile: